{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <a href="/" class="header__logo">
                    <img src="img/logo.png" class="img-fluid" alt="">
                </a><!-- .header__logo -->
                <div class="header__content">
                    <div class="header__contact">
                        <div class="header__contact__item">
                            <a href="tel:+74994306675" class="header__phone">+7 (499) 430-66-75</a>
                        </div>
                        <div class="header__contact__item">
                            <a href="#" class="header__whatsapp">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Написать в WhatsApp</span>
                            </a>
                        </div>
                    </div><!-- .header__contact -->
                    <div class="header__buttons">
                        <a href="#" class="header__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 21 25" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__button header__button--favorite">
                            <span>2</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 27 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__button">
                            <span>1</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 21 25" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .header__buttons -->
                </div><!-- .header__content -->
                <div class="header__actions">
                    <div class="header__catalog">
                        <button type="button" class="btn btn-purple btn-catalog" data-menu-toggle>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Каталог товаров</span>
                        </button>
                    </div><!-- .header__catalog -->
                    <div class="header__search">
                        <div class="search-form">
                            <form>
                                <label class="search-form__input">
                                    <input type="text" name="search" placeholder="Поиск по каталогу ..." value="" autocomplete="off">
                                </label><!-- .search-form -->
                                <button type="button" class="search-form__button">
                                    <i class="search-form__icon">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </form>
                        </div>
                    </div><!-- .header__search -->
                    <div class="header__city header-city">
                        <div class="header-city__label">Ваш город:</div>
                        <button class="header-city__switcher" data-city-switcher  data-hystmodal="#city-switcher">
                            <span class="header-city__value" data-city-switcher-active>Нижний новгород</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 5 3" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#caret_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .header__city -->
                    <button type="button" class="header__hamburger" data-mobile-goggle>
                        <span></span>
                    </button><!-- .header__hamburger -->
                </div><!-- .header__actions -->
                {% include "src/html/menu.njk" %}
            </div>
        </div>
    </header><!-- .header -->

    <div class="mobile-nav" data-mobile-nav>
        <div class="mobile-nav__close">
            <button type="button" class="btn-close" data-mobile-nav-close></button>
        </div><!-- .mobile-nav__close -->
        <div class="mobile-nav__layout">
            <div class="mobile-nav__body">

                <div class="mobile-nav__primary" data-mobile-nav-primary>
                    <div class="mobile-nav__label">ПО ТИПУ</div>
                    <div class="mobile-nav__section">


                        <div class="mobile-nav__parent">
                            <a href="#">В раме</a>
                            <span data-mobile-nav-parent="1"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">С подсветкой</a>
                            <span  data-mobile-nav-parent="2"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Без обрамления</a>
                            <span data-mobile-nav-parent="3"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Дизайнерские</a>
                            <span data-mobile-nav-parent="4"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Гримерные</a>
                            <span data-mobile-nav-parent="5"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Напольные</a>
                            <span data-mobile-nav-parent="6"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">На заказ</a>
                            <span data-mobile-nav-parent="7"></span>
                        </div><!-- .mobile-nav__parent -->
                    </div><!-- .mobile-nav__section -->
                    <div class="mobile-nav__section">
                        <div class="mobile-nav__label">в помещении</div>
                        <div class="mobile-nav__parent">
                            <a href="#">Для ванной</a>
                            <span data-mobile-nav-parent="8"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">В прихожую</a>
                            <span data-mobile-nav-parent="9"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Для спальни</a>
                            <span data-mobile-nav-parent="10"></span>
                        </div><!-- .mobile-nav__parent -->
                        <div class="mobile-nav__parent">
                            <a href="#">Коммерческие</a>
                            <span data-mobile-nav-parent="11"></span>
                        </div><!-- .mobile-nav__parent -->
                    </div><!-- .mobile-nav__section -->
                </div><!-- .mobile-nav__primary -->

                <div class="mobile-nav__child" data-mobile-nav-child="1">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">В раме</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="2">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">С подсветкой</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="3">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Без обрамления</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="4">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Дизайнерские</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="5">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Гримерные</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="6">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Напольные</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="7">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">На заказ</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="8">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Для ванной</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="9">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">В прихожую</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="10">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Для спальни</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

                <div class="mobile-nav__child" data-mobile-nav-child="11">
                    <div class="mobile-nav__header" data-mobile-nav-back>
                        <div class="mobile-nav__title">Коммерческие</div>
                        <button type="button" class="mobile-nav__back"></button>
                    </div>
                    <div class="menu-secondary__row">
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Ширина рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 4 см</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>от 7 см</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Материал рамы</div>
                            <div class="menu-secondary__nav">
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Алюминий</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Металл</a>
                                </div>
                                <div class="menu-secondary__item">
                                    <a href="#" class="menu-secondary__link" data-secondary-item>Пластик</a>
                                </div>
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                        <div class="menu-secondary__group">
                            <div class="menu-secondary__title">Цвет рамы</div>
                            <div class="menu-secondary__nav menu-secondary__nav--grid">
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бежевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Белый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бордовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Бронза</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Венге</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Голубой</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Дерево</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Желтый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Зеленый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Золотой</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Коричневый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Красный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                                <div class="menu-secondary__column">
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Оранжевый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Розовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серебряный</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Серый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Фиолетовый</a>
                                    </div>
                                    <div class="menu-secondary__item">
                                        <a href="#" class="menu-secondary__link" data-secondary-item>Черный</a>
                                    </div>
                                </div><!-- .menu-secondary__column -->
                            </div><!-- .menu-secondary__nav -->
                        </div><!-- .menu-secondary__group -->
                    </div>
                </div><!-- .mobile-nav__child -->

            </div><!-- .mobile-nav__body -->
        </div><!-- .mobile-nav__layout -->
    </div>

{% endblock %}
